/* elements with this class will only be visible on small screens */
.mobile-only {
  display: none !important;
}

/* small screen -> mobile phones and portrait tablets */
@media screen and (max-width: 768px) {
  .mobile-only {
    display: initial !important;
  }

  #teleprompter {
    padding-left: 40px !important;	
    padding-right: 40px !important;	
  }

  header {
    overflow: hidden;
  }

  /* make the h1 flex and better align child elements  */
  header h1 {
    width: 100%;
    float: none;
    text-align: center;
    display: flex;
    align-items: baseline;
    text-indent: 15px;
  }

  header h1 span.clock {
    padding: 0;
  }

  header nav {
    /* make the nav full width */
    width: 100%;

    /* and make the overflowing children visible */
    overflow: auto;
    height: auto;
  }

  .second-bar {
    float: right;
    padding-right: 20px;
  }

  /* move this one row up, into the menubar */
  .button.play {
    position: absolute;
    top: 0;
  }

  /* this is a new added item that toggles the menu */
  .mobile-menu-toggle {
    position: absolute !important;
    top: 0;
    right: 10px;
    transition: all 120ms ease;
  }

  header.expanded {
    height: auto;
  }

  header.expanded .mobile-menu-toggle {
    transform: rotate(180deg);
  }
}